<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<!-- This file was converted to xhtml by Writer2xhtml ver. 0.9.2. See http://www.hj-gym.dk/~hj/writer2latex for more info. --><title>How to open the Lemmatizer Module Morphisto</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Andrea Zielinski" name="DC.creator" />
<meta content="2009-01-13T13:23:36.45" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" />
</head>

  
  <body>
<h1 id="toc0">How to open the Lemmatizer Module Morphisto</h1>
<p> The <em>Lemmatizer</em> Module can be accessed from the tools menue of
the TextGridLab. </p>
<ol class="listlevel1WW8Num3">
<li>
<p>Please select first “Tools” in the menu bar and then
choose “Lemmatizer”:</p>
<div> <img alt="Grafik1" class="frameGraphics" id="Grafik17Cgraphics" src="lemmatizer1-img1.jpg" />
<p class="Figure">Figure: Accessing the Lemmatizer</p>
</div>
</li>
<li>
<p> Alternatively, the <em>Lemmatizer</em> can be opened by clicking
on the Lemmatizer icon in the tool bar of TextGridLab : </p>
<img alt="graphics2" class="frameGraphics" id="graphics27Cgraphics" src="lemmatizer1-img2.gif" />
</li>
<li>
<p>You can look up any word from within an editor, mark the
word, make a right mouse-click, and select the desired lemmatizer
function from the pop-up menue that appears: </p>
<div> <img alt="Grafik3" class="frameGraphics" id="Grafik37Cgraphics" src="lemmatizer1-img3.jpg" />
<p class="Figure">Figure: Accessing the Lemmatizer from an Editor
</p>
</div>
</li>
</ol>
</body></html>